## libfile-find-object-perl 0.2.6

=== debian/changelog ===
libfile-find-object-perl (0.2.6-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Email change: Jonathan Yu -> jawnsy@cpan.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Jonathan Yu ]
  * Imported Upstream version 0.2.1
  * Imported Upstream version 0.2.2
  * Imported Upstream version 0.2.3

  [ Xavier Guimard ]
  * Imported Upstream version 0.2.6
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Use debhelper 8
  * Update debian/copyright (years, format, license)
  * Update debian/rules to use dh
  * Add libmodule-build-perl in dependencies

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 04 Dec 2012 21:46:40 +0100

libfile-find-object-perl (0.2.1-1) unstable; urgency=low

  * New upstream release
    -> Some small feature additions, like is_file and is_link

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Set Standards-Version to 3.8.2 (no changes).

 -- Jonathan Yu <frequency@cpan.org>  Thu, 18 Jun 2009 16:52:33 -0400

libfile-find-object-perl (0.2.0-1) unstable; urgency=low

  * Initial Release. (Closes: #511421)

 -- Alejandro Garrido Mota <garridomota@gmail.com>  Fri, 13 Mar 2009 21:45:11 -0430
