=== debian/control ===
Source: libfile-find-object-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
           Jonathan Yu <jawnsy@cpan.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.390000) | perl (>= 5.15.2)
Build-Depends-Indep: libclass-xsaccessor-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-find-object-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-find-object-perl.git
Homepage: http://search.cpan.org/dist/File-Find-Object/

Package: libfile-find-object-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libclass-xsaccessor-perl
Description: object oriented File::Find replacement
 File::Find::Object does same job as File::Find but works like an object and
 with an iterator. As File::Find is not object oriented, one can't perform
 multiple searches in the same application. The second problem of File::Find
 is its file processing: after starting its main loop, one can't easily wait
 for another event and so get the next result.
