=== debian/watch ===
version=3
http://search.cpan.org/dist/File-Find-Object/   .*/File-Find-Object-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
