## libfile-find-object-perl 0.2.8

=== debian/changelog ===
libfile-find-object-perl (0.2.8-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Update versioned build dependency on Module::Build.
  * Add build dependency on libcpan-changes-perl for new test.

 -- gregor herrmann <gregoa@debian.org>  Tue, 01 Oct 2013 20:12:36 +0200
