=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               libmodule-build-perl (>= 0.390000) | perl (>= 5.15.2)
+               perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
 Build-Depends-Indep: libclass-xsaccessor-perl,
+                     libcpan-changes-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-find-object-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-find-object-perl.git
-Homepage: http://search.cpan.org/dist/File-Find-Object/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-find-object-perl.git
+Homepage: https://metacpan.org/release/File-Find-Object/
 
 Package: libfile-find-object-perl
 Architecture: all
