=== debian/watch ===
version=3
https://metacpan.org/release/File-Find-Object/   .*/File-Find-Object-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
