## libfile-find-object-perl 0.2.9

=== debian/changelog ===
libfile-find-object-perl (0.2.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * debian/copyright: fix Upstream-Contact field.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 16 Feb 2014 17:39:41 +0100
