=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-find-object-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-find-object-perl.git
 Homepage: https://metacpan.org/release/File-Find-Object/
