## libfile-find-object-perl 0.2.13

=== debian/changelog ===
libfile-find-object-perl (0.2.13-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * New upstream release 0.2.11.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.

  * New upstream release 0.2.13.
  * Declare compliance with Debian Policy 3.9.6.
  * Remove version from libmodule-build-perl build dependency.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sun, 31 May 2015 17:54:25 +0200
