=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
            Jonathan Yu <jawnsy@cpan.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8),
-               perl (>= 5.11.3) | libmodule-build-perl (>= 0.360000)
+               libmodule-build-perl
 Build-Depends-Indep: libclass-xsaccessor-perl,
                      libcpan-changes-perl,
                      libtest-pod-coverage-perl,
                      libtest-pod-perl,
                      perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-find-object-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-find-object-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-find-object-perl.git
-Homepage: https://metacpan.org/release/File-Find-Object/
+Homepage: https://metacpan.org/release/File-Find-Object
 
 Package: libfile-find-object-perl
 Architecture: all
@@ -28,4 +29,3 @@
  multiple searches in the same application. The second problem of File::Find
  is its file processing: after starting its main loop, one can't easily wait
  for another event and so get the next result.
-
