## libfile-find-object-perl 0.3.2

=== debian/changelog ===
libfile-find-object-perl (0.3.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop debian/TODO which referred to a release test.

 -- gregor herrmann <gregoa@debian.org>  Fri, 13 Jan 2017 22:14:12 +0100

libfile-find-object-perl (0.3.0-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Alejandro Garrido Mota from Uploaders. Thanks for your work!
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  * New upstream release.
  * Drop debian/tests/pkg-perl/smoke-skip. The problematic test is gone.
  * Drop build dependencies which are not needed any more (author tests).
  * Declare compliance with Debian Policy 3.9.8.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Sat, 29 Oct 2016 20:18:10 +0200
