=== debian/control ===
--- 
+++ 
@@ -1,21 +1,16 @@
 Source: libfile-find-object-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alejandro Garrido Mota <garridomota@gmail.com>,
-           Jonathan Yu <jawnsy@cpan.org>,
-           Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                libmodule-build-perl
 Build-Depends-Indep: libclass-xsaccessor-perl,
-                     libcpan-changes-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl,
                      perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-find-object-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-find-object-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-find-object-perl.git
 Homepage: https://metacpan.org/release/File-Find-Object
 
 Package: libfile-find-object-perl
