## libfile-find-object-perl 0.3.5

=== debian/changelog ===
libfile-find-object-perl (0.3.5-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.

  [ gregor herrmann ]
  * Import upstream version 0.3.5.
  * Declare compliance with Debian Policy 4.5.0.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * Replace tabs with spaces in debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Feb 2020 16:18:14 +0100

libfile-find-object-perl (0.3.4-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org
  * Import upstream version 0.3.4
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata

 -- Xavier Guimard <yadd@debian.org>  Mon, 28 Oct 2019 07:25:10 +0100
