=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libfile-find-object-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
+Uploaders: Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Build-Depends-Indep: libclass-xsaccessor-perl,
+Build-Depends-Indep: libclass-xsaccessor-perl <!nocheck>,
                      perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libfile-find-object-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libfile-find-object-perl.git
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-perl.git
 Homepage: https://metacpan.org/release/File-Find-Object
+Rules-Requires-Root: no
 
 Package: libfile-find-object-perl
 Architecture: all
