## libfile-find-object-perl 0.3.6

=== debian/changelog ===
libfile-find-object-perl (0.3.6-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.3.6.
  * Declare compliance with Debian Policy 4.6.0.
  * New test and runtime dependency: libfile-treecreate-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Sep 2021 15:49:55 +0200
