=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl
 Build-Depends-Indep: libclass-xsaccessor-perl <!nocheck>,
+                     libfile-treecreate-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-perl.git
 Homepage: https://metacpan.org/release/File-Find-Object
@@ -18,7 +19,8 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libclass-xsaccessor-perl
+         libclass-xsaccessor-perl,
+         libfile-treecreate-perl
 Description: object oriented File::Find replacement
  File::Find::Object does same job as File::Find but works like an object and
  with an iterator. As File::Find is not object oriented, one can't perform
