## libfile-find-object-perl 0.3.7

=== debian/changelog ===
libfile-find-object-perl (0.3.7-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.3.7.
  * Add new test dependency on Test::File 1.993.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Jan 2023 21:48:17 +0100
