=== debian/watch ===
version=4
https://metacpan.org/release/File-Find-Object   .*/File-Find-Object-v?@ANY_VERSION@@ARCHIVE_EXT@$
