## libfile-find-object-perl 0.3.8

=== debian/changelog ===
libfile-find-object-perl (0.3.8-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.3.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Sep 2023 00:57:28 +0200
