=== debian/control ===
--- 
+++ 
@@ -8,8 +8,9 @@
                libmodule-build-perl
 Build-Depends-Indep: libclass-xsaccessor-perl <!nocheck>,
                      libfile-treecreate-perl <!nocheck>,
+                     libtest-file-perl (>= 1.993) <!nocheck>,
                      perl
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-perl.git
 Homepage: https://metacpan.org/release/File-Find-Object
