## libfile-find-object-perl 0.3.9

=== debian/changelog ===
libfile-find-object-perl (0.3.9-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.3.9.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 02:46:06 +0100
