=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                      libfile-treecreate-perl <!nocheck>,
                      libtest-file-perl (>= 1.993) <!nocheck>,
                      perl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-find-object-perl.git
 Homepage: https://metacpan.org/release/File-Find-Object
